body, p {
    font-family: 'Roboto', sans-serif !important;
    font-weight: normal;
}


.custom-file-input:lang(en) ~ .custom-file-label::after {
    content: "Navegar";
}

.link {
    cursor: pointer;
}

table.dt thead {
    background-color: #ffe6c2 !important;
}

.list-group-scroll {
    max-height: 300px;
    margin-bottom: 10px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}

.bg-azul-semur {
    background-color: #407ec9 !important;
}